<?php get_header() ?>
<div id="containerlarge">
	<div id="content" class="eleven columns">
		<div class="item">
			<div id="top" class="dp100 breadcrumbs-one entrycontent">
				<ul id="breadcrumbs-one" itemscope itemtype="http://schema.org/BreadcrumbList">
					<li itemprop="itemListElement" itemscope itemtype="http://schema.org/ListItem">
						<div style="display:inline">
							<a itemprop="item" href="<?php echo esc_url(home_url( '/' )); ?>">
								<div class="homebutton"><span itemprop="name"><?php _e('Home', 'codium-dn') ?></span></div>
							</a>
							<meta itemprop="position" content="1" />
						</div>
					</li>
					<li class="divider">/</li>
					<li itemprop="itemListElement" itemscope itemtype="http://schema.org/ListItem">
						<div style="display:inline">
							<a itemprop="item" href="<?php echo get_permalink($post->post_parent) ?>">
								<span itemprop="name"><?php echo get_the_title($post->post_parent) ?></span>
							</a>
							<meta itemprop="position" content="2" />
						</div>
					</li>
				</ul>
			</div>
		</div>
		<div class="dp100">
			<?php the_post() ?>
			<h1 class="entry-title"><a href="<?php echo get_permalink($post->post_parent) ?>" rev="attachment"><?php _e('Attachment : ', 'codium-dn') ?><?php echo get_the_title($post->post_parent) ?></a></h1>
			<div class="hr"></div>
			<div class="entry-content">
				<div id="post-<?php the_ID(); ?>" <?php post_class() ?>>
					<?php the_title( '<h3 class="entry-title"><a href="' . esc_url( get_permalink() ) . '" rel="bookmark">', '</a></h3>'); ?>
                    <p style="text-align: center;"><a href="<?php echo wp_get_attachment_url($post->ID); ?>"><?php echo wp_get_attachment_image( $post->ID, 'large' ); ?></a></p>
					<?php wp_link_pages("\t\t\t\t\t<div class='page-link'>".__('Pages: ', 'codium-dn'), "</div>\n", 'number'); ?>
					<span class="meta-nav-left"></span> <?php _e('Back to post : ', 'codium-dn') ?><a href="<?php echo get_permalink($post->post_parent) ?>" rev="attachment"><?php echo get_the_title($post->post_parent) ?></a>	
					<div class="hr"></div>
                    <div class="dp100">
						<div class="dp50">
							<div class="postthumbimg-ds">
								<?php previous_image_link('thumbnail') ?>
							</div>
						</div>
						<div class="dp50">
							<div class="postthumbimg-dsr">
								<?php next_image_link('thumbnail') ?>
							</div>
						</div>
					</div>
					<div class="clear"></div>
					<div class="entry-meta">
						<?php codium_dn_posted_on(); ?>
						<?php codium_dn_posted_in(); ?>	
						<?php edit_post_link(__('Edit', 'codium-dn'), "\n\t\t\t\t\t<span class=\"edit-link\">", "</span>"); ?>
					</div>
					<div class="hr"></div>
				</div>
				<!-- .post -->
				<?php comments_template(); ?>
			</div>
		</div>
	</div>
	<!-- #content -->
</div>
<!-- #container -->
<?php get_sidebar(); ?>
<?php get_footer() ?>