<?php get_header() ?>
<div id="container">
	<div id="content" class="eleven columns">
		<div class="item">
			<div id="top" class="dp100 breadcrumbs-one entrycontent">
				<ul id="breadcrumbs-one" itemscope itemtype="http://schema.org/BreadcrumbList">
					<li itemprop="itemListElement" itemscope itemtype="http://schema.org/ListItem">
						<div style="display:inline">
							<a itemprop="item" href="<?php echo esc_url(home_url( '/' )); ?>">
								<div class="homebutton"><span itemprop="name"><?php _e('Home', 'codium-dn') ?></span></div>
							</a>
							<meta itemprop="position" content="1" />
						</div>
					</li>
				</ul>
			</div>
		</div>
		<?php the_post() ?>
		<div class="dp100 sixteen columns">
			<h1 class="page-title author"><?php _e('Author Archives: ', 'codium-dn'); ?> <span class="vcard"><a class='url fn n' href='<?php echo $authordata->user_url; ?>' title='<?php echo $authordata->display_name; ?>' rel='me'><?php echo $authordata->display_name; ?></a></span></h1>
			<div class="hr"></div>
			<?php if ( get_the_author_meta( 'description' ) ) : ?>
			<div id="entry-author-info">
				<div id="author-avatar">
					<?php echo get_avatar( get_the_author_meta( 'user_email' ), 60 ); ?>
				</div>
				<!-- #author-avatar -->
				<div id="author-description" class="entry-content">
					<h3><?php get_the_author(); ?></h3>
					<div class="clear"></div>
					<p><?php the_author_meta( 'description' ); ?></p>
				</div>
				<!-- #author-description	-->
			</div>
			<!-- #entry-author-info -->
			<div class="clear"></div>
            <div class="hr"></div>
			<?php endif; ?>
		</div>
		<?php rewind_posts(); while (have_posts()) : the_post(); ?>
				<!-- Begin post -->
			       <div id="post-<?php the_ID() ?>" <?php post_class('dp100') ?>>
           <?php the_title( '<h2 class="entry-title"><a href="' . esc_url( get_permalink() ) . '" rel="bookmark">', '</a></h2>'); ?>
           <div class="clear"></div>
           <div class="entry-content">
            <?php the_content(); ?>
               <div class="clear"></div>
		    <div class="entry-meta alignright">
                <?php edit_post_link(__('Edit', 'codium-dn'), "\t\t\t\t\t<span class=\"edit-link\">", "</span>\n\t\t\t\t\t<span class=\"meta-sep\">|</span>\n"); ?>
                <span class="entry-date"><abbr class="published" title="<?php the_time('Y-M-D\TH:i:sO'); ?>"><?php the_date( __( 'n-d-Y', 'codium-dn' ) ) ?></abbr></span>
                <span class="meta-sep">|</span>   
                <span class="comments-link"><?php comments_popup_link( '', __('1', 'codium-dn'), '%') ?></span>
            </div>
            </div> 
            <div class="clear"></div>
		    <hr class="style-eight"></hr>
      </div>    
		<!-- End post -->
		<?php endwhile; ?>
        <div class="clear"></div>
		<div class="center">
			<?php if(function_exists('wp_pagenavi')) { 
				wp_pagenavi();
				} else {?>
			<div class="entry-content navigation">
				<p><?php posts_nav_link(); ?></p>
			</div>
			<?php } ?>
		</div>
	</div>
	<!-- #content -->
</div>
<!-- #container -->
<?php get_sidebar() ?>
<?php get_footer() ?>