<?php get_header(); ?>
<div id="containerlarge">
	<div id="content" class="eleven columns">
		<div class="item">
			<div id="top" class="dp100 breadcrumbs-one entrycontent">
				<ul id="breadcrumbs-one">
					<li>
						<div style="display:inline" itemscope itemtype="http://data-vocabulary.org/Breadcrumb">
							<a href="<?php echo esc_url(home_url( '/' )); ?>" itemprop="url">
								<div class="homebutton"><span itemprop="title"><?php _e('Home', 'codium-dn') ?></span></div>
							</a>
						</div>
					</li>
				</ul>
			</div>
		</div>
		<div class="dp100">
			<h1 class="page-title"><?php
				printf( __( 'Tag : %s', 'codium-dn' ), '<span>' . single_tag_title( '', false ) . '</span>' );
				?></h1>
			<div class="hr"></div>
			<?php
				$tag_description = tag_description();
				if ( ! empty( $tag_description ) )
					echo '<div class="entry-content">' . $tag_description . '</div>';
					
				?>
		</div>
		<?php if (have_posts()) : ?>  
		<?php while (have_posts()) : the_post(); ?>
		<!-- Begin post -->
		       <div id="post-<?php the_ID() ?>" <?php post_class('dp100') ?>>
           <?php the_title( '<h2 class="entry-title"><a href="' . esc_url( get_permalink() ) . '" rel="bookmark">', '</a></h2>'); ?>
           <div class="clear"></div>
           <div class="entry-content">
            <?php the_content(); ?>
               <div class="clear"></div>
		    <div class="entry-meta alignright">
                <?php edit_post_link(__('Edit', 'codium-dn'), "\t\t\t\t\t<span class=\"edit-link\">", "</span>\n\t\t\t\t\t<span class=\"meta-sep\">|</span>\n"); ?>
                <span class="entry-date"><abbr class="published" title="<?php the_time('Y-M-D\TH:i:sO'); ?>"><?php the_date( __( 'n-d-Y', 'codium-dn' ) ) ?></abbr></span>
                <span class="meta-sep">|</span>   
                <span class="comments-link"><?php comments_popup_link( '', __('1', 'codium-dn'), '%') ?></span>
            </div>
            </div> 
            <div class="clear"></div>
		    <hr class="style-eight"></hr>
      </div>
		<!-- End post -->
		<?php endwhile; endif ?>
        <div class="clear"></div>
		<div class="center">
			<?php if(function_exists('wp_pagenavi')) { 
				wp_pagenavi();
				} else {?>
			<div class="entry-content navigation">
				<p><?php posts_nav_link(); ?></p>
			</div>
			<?php } ?>
		</div>
	</div>
	<!-- #content -->
</div>
<!-- #container -->
<?php get_sidebar() ?>
<?php get_footer() ?>